@font-face {
  font-family: "PxGrotesk";
  src: url("../fonts/px-grotesk/PxGrotesk-Regular.eot");
  src: url("../fonts/px-grotesk/PxGrotesk-Regular.eot?#iefix") format('eot'), url("../fonts/px-grotesk/PxGrotesk-Regular.woff2") format("woff2"), url("../fonts/px-grotesk/PxGrotesk-Regular.woff") format('woff');
  font-weight: 400;
  font-style: normal;
  letter-spacing: -.025em;
}

@font-face {
  font-family: "PxGrotesk";
  src: url("../fonts/px-grotesk/PxGrotesk-Regular.eot");
  src: url("../fonts/px-grotesk/PxGrotesk-Regular.eot?#iefix") format('eot'), url("../fonts/px-grotesk/PxGrotesk-Regular.woff2") format("woff2"), url("../fonts/px-grotesk/PxGrotesk-Regular.woff") format('woff');
  font-weight: 400;
  font-style: italic;
  letter-spacing: -.025em;
}

@font-face {
  font-family: "PxGrotesk";
  src: url("../fonts/px-grotesk/PxGrotesk-Regular.eot");
  src: url("../fonts/px-grotesk/PxGrotesk-Regular.eot?#iefix") format('eot'), url("../fonts/px-grotesk/PxGrotesk-Regular.woff2") format("woff2"), url("../fonts/px-grotesk/PxGrotesk-Regular.woff") format('woff');
  font-weight: 700;
  font-style: normal;
  letter-spacing: -.025em;
}

@font-face {
  font-family: "PxGrotesk";
  src: url("../fonts/px-grotesk/PxGrotesk-Regular.eot");
  src: url("../fonts/px-grotesk/PxGrotesk-Regular.eot?#iefix") format('eot'), url("../fonts/px-grotesk/PxGrotesk-Regular.woff2") format("woff2"), url("../fonts/px-grotesk/PxGrotesk-Regular.woff") format('woff');
  font-weight: 700;
  font-style: italic;
  letter-spacing: -.025em;
}

/*      CS Type eP       */

@font-face {
  font-family: "CS-Type-eP";
  src: url("../fonts/cs-type/CSW07eP-Lightv4.eot");
  src: url("../fonts/cs-type/CSW07eP-Lightv4.eot?#iefix") format('eot'), url("../fonts/cs-type/CSW07eP-Lightv4.woff2") format("woff2"), url("../fonts/cs-type/CSW07eP-Lightv4.woff") format('woff');
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: "CS-Type-eP";
  src: url("../fonts/cs-type/CSW07eP-LightItalicv4.eot");
  src: url("../fonts/cs-type/CSW07eP-LightItalicv4.eot?#iefix") format('eot'), url("../fonts/cs-type/CSW07eP-LightItalicv4.woff2") format("woff2"), url("../fonts/cs-type/CSW07eP-LightItalicv4.woff") format('woff');
  font-weight: 200;
  font-style: italic;
}

@font-face {
  font-family: "CS-Type-eP";
  src: url("../fonts/cs-type/CSW07eP-Romanv4.eot");
  src: url("../fonts/cs-type/CSW07eP-Romanv4.eot?#iefix") format('eot'), url("../fonts/cs-type/CSW07eP-Romanv4.woff2") format("woff2"), url("../fonts/cs-type/CSW07eP-Romanv4.woff") format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "CS-Type-eP";
  src: url("../fonts/cs-type/CSW07eP-RomanItalicv4.eot");
  src: url("../fonts/cs-type/CSW07eP-RomanItalicv4.eot?#iefix") format('eot'), url("../fonts/cs-type/CSW07eP-RomanItalicv4.woff2") format("woff2"), url("../fonts/cs-type/CSW07eP-RomanItalicv4.woff") format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: "CS-Type-eP";
  src: url("../fonts/cs-type/CSW07eP-Boldv4.eot");
  src: url("../fonts/cs-type/CSW07eP-Boldv4.eot?#iefix") format('eot'), url("../fonts/cs-type/CSW07eP-Boldv4.woff2") format("woff2"), url("../fonts/cs-type/CSW07eP-Boldv4.woff") format('woff');
  font-weight: 700;
  font-style: normal;
}

/*      CS Type eT       */

@font-face {
  font-family: "CS-Type-eT";
  src: url("../fonts/cs-type/CSW07eT-Lightv4.eot");
  src: url("../fonts/cs-type/CSW07eT-Lightv4.eot?#iefix") format('eot'), url("../fonts/cs-type/CSW07eT-Lightv4.woff2") format("woff2"), url("../fonts/cs-type/CSW07eT-Lightv4.woff") format('woff');
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: "CS-Type-eT";
  src: url("../fonts/cs-type/CSW07eT-LightItalicv4.eot");
  src: url("../fonts/cs-type/CSW07eT-LightItalicv4.eot?#iefix") format('eot'), url("../fonts/cs-type/CSW07eT-LightItalicv4.woff2") format("woff2"), url("../fonts/cs-type/CSW07eT-LightItalicv4.woff") format('woff');
  font-weight: 200;
  font-style: italic;
}

@font-face {
  font-family: "CS-Type-eT";
  src: url("../fonts/cs-type/CSW07eT-Romanv4.eot");
  src: url("../fonts/cs-type/CSW07eT-Romanv4.eot?#iefix") format('eot'), url("../fonts/cs-type/CSW07eT-Romanv4.woff2") format("woff2"), url("../fonts/cs-type/CSW07eT-Romanv4.woff") format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "CS-Type-eT";
  src: url("../fonts/cs-type/CSW07eT-RomanItalicv4.eot");
  src: url("../fonts/cs-type/CSW07eT-RomanItalicv4.eot?#iefix") format('eot'), url("../fonts/cs-type/CSW07eT-RomanItalicv4.woff2") format("woff2"), url("../fonts/cs-type/CSW07eT-RomanItalicv4.woff") format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: "CS-Type-eT";
  src: url("../fonts/cs-type/CSW07eT-Boldv4.eot");
  src: url("../fonts/cs-type/CSW07eT-Boldv4.eot?#iefix") format('eot'), url("../fonts/cs-type/CSW07eT-Boldv4.woff2") format("woff2"), url("../fonts/cs-type/CSW07eT-Boldv4.woff") format('woff');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon/icomoon.woff?fdxt3c") format("woff");
  font-weight: normal;
  font-style: normal;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0 0 1rem;
  font-family: PxGrotesk, CS-Type-eP, Arial, Helvetica, sans-serif;
  font-size: 2.5rem;
  font-weight: normal;
  letter-spacing: -1px;
  line-height: 2.5rem;
}

h1 {
  font-size: 2.125rem;
  letter-spacing: -2px;
  line-height: 2.125rem;
}

@media (min-width: 48em) {
  h1 {
    font-size: 5rem;
    line-height: 5rem;
  }
}

h2 {
  font-size: 3.75rem;
  letter-spacing: -1.5px;
  line-height: 3.75rem;
}

h4 {
  font-size: 1.2rem;
  line-height: 1.2;
}

::-webkit-scrollbar {
  width: 5px;
}

::-webkit-scrollbar-track {
  background: #f1f1f1;
}

::-webkit-scrollbar-thumb {
  background: #888;
}

::-webkit-scrollbar-thumb:hover {
  background: #555;
}